body,
html {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
}

#map {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
}

.plane-marker {
    width: 32px;
    height: 32px;
    border: 0px;
    filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.1)); /* Adjust the shadow parameters */
  }